/* стили для добавления нвого комментарий к товару */

.new_product_comment_div{ display: inline-block; }

.saving_product_comment{
  height: 43px;
}


div.best_rating_1 {
  margin-bottom: -2px;
  height: 19px;
  display: inline-block;
  width: 83px;
  background: no-repeat left 4px url(http://static03.nazya.com/media/images/stars_reiting0.png);
}
div.best_rating_1 .fill_rating {
  height: 19px;
  background: no-repeat left 4px url(http://static03.nazya.com/media/images/stars_reiting1.png);
}

div.mid-rating{ display: inline-block; padding-left: 26px; padding-right: 14px; }